.contact-availability {
    width: auto;
    display: block;
    align-items: center;
    background-color: var(--light);
    overflow: hidden;
    transition: .3s;
    padding: 0.25rem 0.5rem;
    font-size: .875rem;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.service-item:hover .service-text {
    background: none !important;
}

.service-item:hover .service-text h4,
.service-item:hover .service-text p {
    color: #525368;
}

.error {
    color: red;
    font-weight: 400;
    display: block;
    padding: 6px 0;
    font-size: 14px;
}
.form-control.error {
    border-color: red;
    padding: .375rem .75rem;
}
